RubyGems Navigation menu

polytrix 0.1.4

A polyglot test runner for sample code

Versions:

  1. 0.1.4 - November 18, 2014 (63 KB)
  2. 0.1.3 - October 21, 2014 (61.5 KB)
  3. 0.1.2 - September 25, 2014 (52.5 KB)
  4. 0.1.1 - September 24, 2014 (52.5 KB)
  5. 0.1.0 - September 19, 2014 (52.5 KB)
Show all versions (7 total)

Runtime Dependencies (11):

Development Dependencies (7):

  • aruba ~> 0.5
  • bundler ~> 1.5
  • fabrication ~> 2.11
  • rake >= 0
  • rspec ~> 3.0
  • rubocop <= 0.27, ~> 0.18
  • rubocop-rspec ~> 1.2
  • Owners:

    Authors:

    • Max Lincoln

    SHA 256 checksum:

    6599bfb3838234ad46f4408f23d114f2e4cc9bd98c27b084451ac3818b286250

    Total downloads 9,431

    For this version 2,130

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: